info.clear();
var model       = project.current_model();
var interaction = model.interaction();

info.append ('potential             = ' + interaction.potential()             + ' kcal/mol');
info.append ('intermolecular energy = ' + interaction.intermolecular_energy() + ' kcal/mol');

